mcu8051ide 1.4.7-2 source package in Ubuntu

Changelog

mcu8051ide (1.4.7-2) unstable; urgency=low


  [ Fabricio Alcalde ]
  * Use tcl-signal instead of tclx.

  [ Andrew Shadura ]
  * Update the launcher script to use Tcl 8.6.
  * Bump the dependencies.

 -- Andrew Shadura <email address hidden>  Mon, 05 May 2014 01:22:13 +0200

Upload details

Uploaded by:
Fabricio Alcalde on 2014-05-05
Uploaded to:
Sid
Original maintainer:
Fabricio Alcalde
Architectures:
all
Section:
electronics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe electronics
Artful release on 2017-04-20 universe electronics
Xenial release on 2015-10-22 universe electronics

Builds

Utopic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
mcu8051ide_1.4.7-2.dsc 1.7 KiB c2873b58dcd3cdc50680c019595edf73f2ed4bb591cfcd342ad53f4f59851438
mcu8051ide_1.4.7.orig.tar.gz 5.2 MiB 8c3ec3ccec1d8ec26ae13e3f8f43a63db88f43b328cc12ed7460b073105cc9e2
mcu8051ide_1.4.7-2.debian.tar.gz 5.6 KiB e7a89aa2913d46985e855360567f13216ed2c5cffe6f6d655ceb7b1aec39a169

Available diffs

No changes file available.

Binary packages built by this source

mcu8051ide: No summary available for mcu8051ide in ubuntu zesty.

No description available for mcu8051ide in ubuntu zesty.